<div class="col-md-2">
  <ul class="nav nav-pills nav-stacked" role="tablist" ng-disabled="!sentry.allow()"
      ng-if="connectedDevice()"
      ng-include="'augeas/templates/tabs/' + connectedDevice() + '.html'"
      onload="tabsReady()">
  </ul>
</div>

<div class="col-md-10" ng-if="connectedDevice()">
  <div ng-view></div>
</div>
